<?php
/**
 * Home Page Options.
 *
 * @package Universal Preschool
 */

$default = universal_preschool_get_default_theme_options();

// Add Panel.
$wp_customize->add_panel( 'home_page_panel',
	array(
	'title'      => __( 'Front Page Sections', 'universal-preschool' ),
	'priority'   => 100,
	'capability' => 'edit_theme_options',
	)
);

/**
* Section Customizer Options.
*/
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-services.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-gallery.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-classes.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-team.php';
require get_template_directory() . '/inc/customizer/home-sections/blog.php';

